@media screen and (min-width: 1300px) {
	.cp .textblock {
		left: 200px;
	}
	.ncws .form-block {
		right: 100px;
	}
}/*1300*/
@media screen and (max-width: 1300px) {
	.row {
		padding: 0 25px;
		max-width: 100%;
		width: 100%;
	}
	.itlv2 .textblock {
		left: 25px;
	}
	.ncws .body {
	    padding: 80px 130px 80px 77px;
	}
}/*1300*/
@media screen and (max-width: 1200px) {
	.cp .textblock {
		position: relative;
		max-width: 90%;
		width: 100%;
		margin: 0 auto;
		transform: none;
		text-align: center;
		left: inherit;
		z-index: 2;
	}
	.cp > .row > .cont {
		margin-bottom: -95px;
	    margin-left: -25px;
	    margin-right: -25px;
	}
	.cp .form-block {
		max-width: 100%;
		width: 100%;
		float: none;
		position: relative;
		top: -95px;
		z-index: 1;
		padding-top: 130px;
	}
	.social-media ul li {
		display: inline-block;
		float: none;
	}
	.social-media ul {
		text-align: center;
	}
	.ncws .body {
	    padding: 80px 150px 80px 77px;
	}
}/*1200*/
@media screen and (max-width: 1150px) {
	.itlv1 h1 {
		font-size: 3.5rem;
	}
	.site-header {
		padding-bottom: 20px;
	}
	.itlv1 .textblock .cont {
	    padding: 50px;
	}
	.itlv3 .textblock {
		padding: 50px;
	}
	.itlv1 .textblock .cont {
	    padding: 40px;
	}
	.itlv1 h1, .itlv3 h1, .heading, h1.heading {
	    font-size: 3.0rem;
	}
}/*1150*/
@media screen and (max-width: 1070px) {
		#menu-main-menu>li {
	    margin: 0 8px 0 0;
	}
	#menu-main-menu>li>a {
		padding: 40px 10px 0;
	}
}/*1070*/
@media screen and (min-width: 1024) and (max-width: 1200px) {
	
}/*(min-width: 1024) and (max-width: 1200px)*/
@media screen and (max-width: 1024px) {
	.hp_text_holder {
		padding: 40px;
	}
	.page-template-holding-page .fl {
		width: 55%;
	}
	.page-template-holding-page .content-area {
		min-height: 600px;
	}
	#menu-main-menu-1>li>a {
		padding: 50px 10px 0;
	}
	#menu-main-menu-1>li>a {
		border-width: 6px;
	}
	.sb-cont {
		max-width: 100%;
	}
	.cah {
		margin-bottom: 250px;
	}
	.meta-t {
		padding: 20px 20px;	
	}
	.prof {
		width: 55px;
		height: 55px;
	}
	li.titems > .cont {
		padding-bottom: 90px;
	}
	.testimonials li.titems {
	    max-width: 33%;
	    width: 32%;
	}
	.search-cont {
	    padding: 45px 30px;
	}
	.locations-content .box {
		width: 31%;
		margin-right: 2%;
	}
	.single-locations .map {
		max-width: 400px;
	}
	.homepage .itlv1 .textblock {
		width: 60%;
	}
}/*1024*/
@media screen and (max-width: 1100px) and (min-width: 1024px) {
	.homepage .itlv1 h1, .homepage .itlv1 h1, .homepage .itlv3 h1, .homepage .heading, .homepage h1.heading, .homepage .itlv1.itlv2 .heading {
		font-size: 2.0rem;
	}
	.homepage .itlv3 .textblock {
	    padding: 50px;
	}
	.homepage .itlv3 {
		margin-bottom: 0;
	}
	.homepage .itlv1.itlv2 {
	    margin-bottom: 80px;
	}
	.homepage .section.contact-form {
	    padding-top: 95px;
	}
}/*max-width: 1100px and min-width: 1024px*/
@media screen and (max-width: 1023px) {
	.page-template-holding-page .fl, .page-template-holding-page .fr {
		position: static;
		transform: none;
		width: 100%;
		margin: 20px 0;  
	}
	.page-template-holding-page .site-content {
		min-height: 0;
	}
	.vtab {
		display: block !important;
	}
	.htab {
		display: none !important;
	}
	.site-header .columns.left, .site-header .columns.right {
		width: auto;
	}
	.vtab .header-text {
		float: none !important;
		margin: 0;
		padding-left: 0;
		border: none;
		text-align: center;
	}
	.header-text a {
		display: inline-block;
		margin-left: 0;
	}
	.site-header .site-logo {
		padding-top: 0;
	}
	.toggle-mobile {
		border-radius: 0;
		background-color: transparent;
		padding: 15px 0;
		font-size: 2rem;
		color: #faaf40;
	}
	.header-text {
		padding: 12px 0;
	    border-bottom: 1px solid #1b1b1b !important;
	    margin-bottom: 20px !important;
	    margin-left: -25px !important;
	    margin-right: -25px !important;
	    font-size: 1rem;
	}
	.header-text a:before {
		display: none;
	}
	.off-canvas.position-left {
		height: 100%;
		background: #fff;
		z-index: 300;
		overflow: visible;
	}
	.close-button {
		z-index: 10;
		right: -70px;
		top: 50px;
		padding: 5px 15px;
		border-radius: 0;
		color: #383838;
		background-color: #fff;
		font-size: 3rem;
		display: none;
	}
	.is-open .close-button {
		display: block;
	}
	#menu-main-menu>li {
		display: block;
		float: none;
		width: 100%;
		margin: 0 !important;
	}
	.menu-nav {
		padding: 30px 0 25px 25px;
	}
	#menu-main-menu>li>a {
	    padding: 15px 25px;
	    border-bottom: 1px solid #e8e8e8;
		color: #005cab;
		display: block;
	}
	#menu-main-menu>li>a {
		border-width: 1px;
	}
	#menu-main-menu {
		padding-right: 0;
	}
	#menu-main-menu>li.current-menu-item>a, #menu-main-menu>li>a:hover {
		border-width: 1px;
		border-color: #e8e8e8;
	}
	.meta-t {
		padding: 20px;
	}
	.testimonials .textcont {
		padding: 40px 20px 20px;
	}
	.prof {
		width: 50px;
		height: 50px;
	}
	li.titems > .cont {
		padding-bottom: 95px;
	}
	.meta-t:after {
		left: 12%;
	}
	.menu_transparent .header-text {
		background-color: transparent;
		border-bottom: 1px solid #000;
	}
	.page-banner {
	    margin-top: -180px;
	}
	.menu_transparent.site-header {
		position: relative;
		z-index: 200;
	}
	.menu_transparent .toggle-mobile {
		color: #fbb040;
		background-color: transparent;
	}
	.head_textblock .heading {
		margin-bottom: 11rem;
	}
	.head_textblock .small-centered .cont {
		padding: 55px;
	}
	.itlv3 {
		min-height: 500px;
	}
	.cah .cta-cont {
		padding: 50px;
	}
	.cah {
	    margin-bottom: 120px;
	}
	.itlv2 .textblock {
		width: 60%;
	}
	.cah .cta-cont {
		width: 90%;
	}
	.itlv2.mtr .textblock {
		max-width: 100%;
		width: 60%;
	}
	.map .textblock {
		bottom: -115px;
	}
	.locations-content .box {
		width: 23%;
	}
	.page-template-holding-page {
	    padding: 50px 25px;
	}
	.itlv1 .imgblock {
	    float: none;
	    max-width: 100%;
	    width: 100%;
	}
	.itlv1 .textblock {
		position: static;
	    width: 90%;
	    margin: -150px auto 0;
	    transform: none;
	}
	.itlv3 .textblock {
		position: static;
		margin: 0 auto;
		width: 90%;
		max-width: 100%;
	}
	.itlv3 {
		height: 400px;
		min-height: 0;
		margin: 0;
	}
	.vmtablet {
		display: block !important;
	}
	.hmtablet {
		display: none !important;
	}
	.vmtablet .textblock {
		background-color: #fff;
		max-width: 90%;
		margin: -150px auto;
		padding: 50px;
		z-index: 3;
		position: relative;
	}
	.homepage .vmtablet .textblock {
		margin-bottom: 30px;
	}
	.vmtablet .textblock ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.vmtablet .textblock li {
	    font-size: 1.0625rem;
	    line-height: 1.6;
	    margin-bottom: 15px;
	    color: #818181;
	    padding-left: 30px;
	    position: relative;
	}
	.vmtablet .textblock li:before {
	    display: inline-block;
	    margin-right: 10px;
	    color: #105ca9;
	    font-size: 1.0625rem;
	    line-height: 1;
	    position: absolute;
	    top: 2px;
	    left: 0;
	}
	.itlv3 li:before, .ncws .text-block ul li:before, .scl .textblock ul li:before, .textblock ul li:before {
		top: 2px;
	}
	.itlv1, .itlv1.itlv2 {
		margin-bottom: 40px;
	}
	.itlv2 .row > .cont {
		margin-right: -25px;
		margin-left: -25px;
	}
	.itlv2 > .row, .itlv1 > .row {
		padding: 0;
	}
	.itlv1.itlv2 {
		margin-top: 50px;
		padding-top: 0;
		margin-bottom: 45px;
	}
	.itlv1.itlv2 .textblock {
		position: relative;
		top: initial;
		left: initial;
	}
	.homepage .itlv1 {
	    margin-bottom: 50px;
	}
	.homepage .itlv1 .textblock {
	    width: 90%;
	}
	.homepage .itlv3 {
	    margin-bottom: 0;
	}
	.homepage .section.contact-form {
		padding-top: 75px;
	}
	.testimonials .titems:nth-of-type(2) .textcont {
		background: url('../images/bg1.jpg') no-repeat center / cover;
	}
	.testimonials .titems:nth-of-type(3) .textcont {
		background: url('../images/bg2.jpg') no-repeat center / cover;
	}
	.testimonials .titems:nth-of-type(4) .textcont {
	    background: url('../images/bg3.jpg') no-repeat center / cover;
	}
}/*1023*/
@media screen and (max-width: 900px) {	
	.meta-name, .meta-company {
		font-size: .9rem;
	}
	.meta-t {
		padding: 20px 10px;
	}
	li.titems > .cont {
	    padding-bottom: 85px;
	}
	.testimonials .textcont p {
		line-height: 1.4;
	}
	.testimonials {
		padding: 40px 0;
	}
	.itlv1 {
	    margin-bottom: 100px;
	}
	.itlv1 h1, .itlv3 h1, .heading, h1.heading {
		font-size: 2.5rem;
	}
	.itlv1 .button, a.button, .button {
		margin-top: 15px;
	}
	.itlv1 .button, a.button, .button {
		font-size: 1.1rem;
	}
	.legend {
		padding-left: 15px;
	}
}/*900*/
@media screen and (max-width: 860px) {
	.locations-content .box {
	    width: 48%;
	}
	.tabs-panel .flex {
		justify-content: space-between;
	}
}/*860*/
@media screen and (max-width: 768px) {
	.hp_text_holder h1 {
		font-size: 3.9357rem;
	}
	.testimonials .textcont {
		padding: 100px 40px;
		font-size: 1.4rem;
	}
	.meta-t {
	    padding: 20px 40px;
	}
	.meta-t:after {
	    left: 9%;
	}
	.meta-t:before {
		right: 87%;
	}
	.prof {
	    width: 80px;
	    height: 80px;
	}
	.meta-name, .meta-company {
	    font-size: 1.2rem;
	}
	.bx-wrapper .bx-pager.bx-default-pager a {
		width: 15px;
		height: 15px;
		border-radius: 100%;
		background-color: #105ca9;
	}
	.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	    background: #faaf40;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		bottom: -40px;
	}
	.testimonials .button {
	    margin-top: 0;
	}
	.site-footer .footer-links {
	    width: 100% !important;
	    margin-bottom: 20px;
	}
	.site-footer > .row {
		padding: 0;
	}
	.site-footer .footer-links.col-1 {
		float: none !important;
	}
	.site-footer .footer-links.col-1 ul li {
	    width: 100%;
	    float: none;
	}
	.site-footer .footer-links {
		padding: 0 25px;
		float: none;
		border-bottom: 3px solid #fbb040;
		margin: 0;
	}
	.site-footer .footer-links h4 {
		margin: 0 !important;
		padding: 15px 0;
		position: relative;
	}
	.site-footer .footer-links h4:after {
		position: absolute;
		content: "\f078";
		font-family: "FontAwesome";
		color: #105ca9;
		display: block;
		right: 0;
		top: 50%;
		-webkit-transform: translatey(-50%);
		        transform: translatey(-50%);
		        font-size: 1rem;
	}
	.site-footer .footer-links h4.flinksopen:after {
		content: "\f077";
	}
	.site-footer {
		padding-top: 0;
	}
	.site-footer .footer-links ul, .site-footer .footer-links h4:before {
		display: none;
	}
	.site-footer .columns:last-child:not(:first-child) {
		float: none;
	}
	.site-footer .site-info {
		margin: 0;
	}
	.site-footer .site-info ul a, .site-footer .site-info p, .site-footer .site-info ul {
		text-align: center;
	}
	.site-footer .site-info ul {
		padding-top: 25px;
	}
	.site-footer .site-info {
		padding: 40px 0;
	}
	.site-footer .footer-links ul {
	    margin-bottom: 20px;
	}
	.form-cont {
		max-width: 90%;
	}
	.section.contact-form {
		padding: 50px;
	}
	.sb-cont .columns {
		width: 48%;
		margin-bottom: 25px;
	}
	.head_textblock .small-centered {
		margin-bottom: 40px;
		text-align: left;
	}
	.sb {
	    margin-bottom: 25px;
	}
	.itlv2.gap .textblock {
		right: 0;
	}
	.mtr.gap .textblock {
		max-width: 90%;
		width: 90%;
		margin: 40px auto 0;
	}
	.mtr.gap .row > .cont {
		margin-top: -80px;
	}
	.cah {
	    margin-bottom: 80px;
	}
	.itlv3 + .cont.vmtablet .heading + h4, .itlv3 + .cont.vmtablet p {
		color: #818181;
	}
	.scl .banner_cont {
		position: static;
		margin-left: -25px;
		margin-right: -25px;
		max-width: inherit;
	}
	.scl .textblock {
		max-width: 100%;
		margin-top: -170px;
	}
	.ncws .form-block {
		position: static;
		margin-top: 50px;
		width: inherit;
		max-width: inherit;
		margin-left: -25px;
		margin-right: -25px;
		padding: 40px 25px;
	}
	.form-cont .gfield_checkbox label {
		font-size: 1rem;
	}
	.ncws .text-block {
		max-width: 100%;
		width: 100%;
	}
	.ncws .body {
	    padding: 50px;
	}
	.ncws {
		margin-bottom: 50px;
		margin-top: 0;
	}
	.search-cont {
		width: 100%;
	}
	.legend div {
		font-size: 1.063rem;
	}
	.map {
		margin-bottom: 40px;
	}
	.map .row {
		padding: 0;
	}
	.legend {
		padding: 0 25px;
	}
	.locations-tab {
		height: 52px;
	    border: 1px solid #f1a93f;
	    border-radius: 5px;
	    max-width: 90%;
	    margin:  0 auto;
	    position: relative;
	}
	.locations-tab:after {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: transparent;
	}
	.locations-tab:hover:after {
		cursor: pointer;
	}
	.locations-tab:before {
		content: "\f0d7";
		font-size: 1rem;
		position: absolute;
		top: 12px;
		right: 25px;
		font-family: FontAwesome;
		color: #fbb040;
	}
	.tabs-panel.is-active {
		padding: 0;
	}
	.tabs li {
		display: block;
		padding: 14px 0 14px 25px;
    	margin: 0;
    	display: none;
		text-align: left;
	}
	.tabs li:first-child {
		display: block;
	}
	.tabs-title>a, .tabs li a, .tabs-title>a:focus, .tabs-title>a:hover, .tabs-title>a[aria-selected=true] {
		border: none;
	}
	.single-locations .map {
		position: static;
		max-width: 100%;
		margin: 0;
		padding: 0;
	}
	.single-locations .cns .textblock {
		margin-top: 0;
	}
	.single-locations .textblock .cont {
	    max-width: 100%;
	}
	.single-locations .cns .textblock {
		padding: 50px 25px;
	}
	.single-locations .cns {
		background-image: none !important;
	}
	.single-locations .cns {
	    padding-bottom: 0;
	}
	.acf-map {
		height: 235px;
	}
	.single-locations .cns .row {
		padding: 0;
	}
	.loc-result {
		max-width: 48%;
	}
	.results-locations .legend {
		margin-right: -25px;
		margin-left: -25px;
		border-bottom: 1px solid #333;
		margin-top: 0;
	} 
	.results-locations .legend div {
		padding: 15px 25px;
	}
	.results-locations .legend .mc {
		border-top: 1px solid #333;
	}
	.results-locations .map {
		margin-left: -25px;
		margin-right: -25px;
		width: auto;
	}
}/*768*/
@media screen and (max-width: 767px) {
	.head_textblock .subheading, .head_textblock .heading, .sb .heading, .sb .subheading {
		text-align: left;
	}
	.gap {
	    padding-top: 20px;
	}
	.cah p {
		font-size: 1.2rem;
	}
	.cah .cta-cont {
	    padding: 40px 25px;
	}
	.cah {
	    margin-bottom: 50px;
	}
	.scl .textblock {
		padding: 40px;
	}
	.locations-tab li{
		display: none;
	}
	.locations-tab li:first-child {
		display: block;
	}
	.tabs li {
		margin-right: 0;
	}
	.locations-content .box {
	    width: 100%;
	    margin-right: 0;
	    margin-bottom: 20px;
	}
	.box h3 {
		font-size: 1.313rem;
	}
	.box .address p, .phone p {
	    font-size: 1rem;
	}
	.locations-content .box .button {
		font-size: 0.9375rem;
	}
}/*767*/
@media screen and (max-width: 600px) {
	.textblock.cont {
		margin-top: 10px;
	}
	.loc-result {
		max-width: 100%;
	    padding: 30px 25px;
	    margin: 0 0 20px;
	}
	.cah {
	    margin-bottom: 80px;
	}
	.head_textblock .small-centered .cont {
	    padding: 45px;
	}
	.sb a {
		font-size: 1.2rem;
	}
	.sb-cont .cont {
	    padding: 20px;
	}
}/*600*/
@media screen and (max-width: 480px) {
	.vm {
		display: block !important;
	}
	.hm {
		display: none !important;
	}
	.hp_text_holder {
	    padding: 30px;
	}
	.hp_text_holder h1 {
	    font-size: 2.9357rem;
	}
	.site-branding {
		max-width: 95px;
	}
	.header-text a {
		font-size: 1rem;
	}
	.toggle-mobile {
		font-size: 2rem;
		padding: 9px 0;
	}
	.site-header {
	    padding-bottom: 15px;
	}
	.itlv1 h1, .itlv3 h1, .heading, h1.heading {
		font-size: 2.125rem;
	}
	.itlv1 p {
		font-size: .875rem;
		line-height: 1.6;
	}
	.testimonials .textcont p {
		font-size: .875rem;
		line-height: 1.6rem;
	}
	.meta-name, .meta-company {
		font-size: .8rem;
	}
	.form-cont p {
		font-size: 1rem;
	}
	.section.contact-form {
		padding: 40px 0;
	}
	.itlv1 .cont p:last-child {
		margin-bottom: 0;
	}
	.itlv1 .textblock .cont, .vmtablet .textblock {
	    padding: 35px 20px;
	}
	.heading, h1.heading {
		font-size: 1.7rem;
	}
	.itlv1 .button, a.button, .button {
		font-size: .875rem;
		margin-top: 20px;
	}
	.vmtablet .textblock li {
		font-size: .875rem;
		margin-bottom: 12px;
	}
	.itlv3 {
		height: 280px;
	}
	.meta-t {
		padding: 10px 15px;
	}
	.prof {
	    width: 55px;
	    height: 55px;
	}
	li.titems > .cont {
	    padding-bottom: 71px;
	}
	.itlv3 .subheading, .subheading {
		font-size: .8125rem;
	}
	.testimonials .textcont {
		padding: 30px 25px;
	}
	.meta-t:before, .meta-t:after {
		bottom: 100%;
	}
	.meta-t:after {
	    left: 9%;
	}
	.meta-t:before {
	    right: 90%;
	}
	.form-cont h2 {
		font-size: 1.875rem;
	}
	.form-cont form li:nth-of-type(1), .form-cont form li:nth-of-type(2), .form-cont form li:nth-of-type(3), .form-cont form li:nth-of-type(4) {
		width: 100%;
	}
	.form-cont .gform_footer {
		position: static;
		margin-top: 20px;
		text-align: center;
	}
	.form-cont form {
		padding-bottom: 0;
	}
	.form-cont, .form-cont .gfield_checkbox {
		max-width: 100%;
		width: 100%;
	}
	.site-info .columns {
	    padding: 0;
	}
	.close-button {
		font-size: 2.5rem;
		padding: 0 10px;
		right: -50px;
	}
	.head_textblock .textblock p {
		font-size: 0.875rem;
	}
	.head_textblock .textblock h4 {
		font-size: 0.875rem;
		font-family: 'CircularStdBold';
	}
	.head_textblock .small-centered .cont {
	    padding: 30px;
	}
	.sb-cont .columns {
		width: 100%;
		margin-right: 0;
	}
	.sb-cont .cont {
	    padding: 30px;
	}
	.sb a {
		font-size: 1.125rem;
		padding: 0;
	}
	.cah .heading {
		font-size: 2.5rem;
	}
	.cah p {
	    font-size: 0.875rem;
	}
	.cah .cta-cont {
	    padding: 40px 40px;
	}
	.sb-cont .columns {
	    margin-bottom: 25px;
	}
	.scl .textblock .heading + h4, .ncws .text-block .heading + h4 {
		font-size: 0.95rem;
		line-height: 1.6;
	}
	.scl .textblock p, .scl .textblock ul li, .ncws .text-block p, .ncws .text-block ul li {
		font-size: 0.875rem;
		line-height: 1.6;
	}
	.ncws .text-block h3, .scl .textblock h3 {
		font-size: 1.4rem;
	}
	.no-banner {
	    margin-top: 20px;
	}
	.ncws .body {
	    padding: 25px 15px;
	}
	.privacy .ncws .body {
		margin-bottom: 25px;
	}
	.cp .form-block {
	    padding: 130px 25px 30px;
	}
	.cp .textblock p {
	    font-size: 0.875rem;
	}
	.cp .cont {
		margin-bottom: 50px;
	}
	.cp .textblock {
		padding: 30px;
	}
	.no-banner {
	    margin-top: 0;
	}
	.scl .banner_cont {
		height: 300px;
	}
	.scl .heading {
		font-size: 1.75rem;
	}
	.scl .textblock {
	    padding: 20px 15px;
	}
	.scl .subheading {
		display: none;
	}
	.scl .textblock .heading + h4 {
		font-size: 1.125rem;
	}
	.scl .textblock {
		margin-bottom: 50px;
	}
	.itlv3 li, .ncws .text-block li, .scl .textblock ul li {
		margin-bottom: 22px;
	}
	.ncws .imgbg {
		height: 230px;
		background-position: center;
	}
	.ncws h4.subheading {
		font-size: 0.875rem;
	}
	.ncws .heading {
		font-size: 2.688rem;
	}
	.ncws .text-block .heading + h4 {
		font-size: 1.125rem;
	}
	.ncws .text-block {
		margin-bottom: -50px;
	}
	.ncws {
		margin-bottom: 0;
	}
	.lt .heading {
		font-size: 1.625rem;
	}
	.map .heading {
		font-size: 2.188rem;
	}
	.map .subheading {
		font-size: 0.875rem;
		margin-bottom: 5px;
	}
	.search-cont button {
		font-size: 25px;
	}
	.search-cont input, .search-cont button {
		height: 49px;
	}
	.search-cont input {
		font-size: 1rem;
		padding-left: 15px;
	}
	.search-cont {
	    padding: 35px 25px;
	}
	.map .textblock {
		padding: 0 25px;
	}
	.legend div {
	    font-size: 1rem;
	}
	.map {
	    margin-bottom: 15px;
	}
	.pws .form-cont input[type="text"], .pws .form-cont input[type="email"], .pws .form-cont input[type="tel"], .form-cont select, .pws .form-cont input[type="tel"], .pws .form-cont textarea {
		height: 37px !important;
		font-size: 0.625rem !important;
		margin-bottom: 10px;
	}
	.pws .form-cont textarea {
		height: 75px !important;
	}
	.pws .ncws .form-cont input[type="submit"] {
		margin-top: 0;
		font-size: 0.625rem !important;
		height: 30px;
	    padding-top: 0;
	    padding-bottom: 0;
	    line-height: 30px;
	}
	.pws .form-block .heading {
		font-size: 1.375rem;
	}
	.pws .form-cont .gfield_checkbox label {
	    font-size: 0.625rem;
	    padding-left: 30px !important;
	    padding-top: 3px !important;
	}
	.pws .ncws .form-block {
		margin: 0 0 40px;
	}
	.pws .ncws .text-block {
	    margin-bottom: 0;
	}
	.cns .textblock {
		padding: 40px;
		margin-top: 10px;
	}
	.homepage .itlv1 .textblock .cont {
	    padding: 30px 20px;
	}
	.dk-select {
		margin-bottom: 1rem;
	}
	.homepage .section.contact-form {
	    padding-top: 35px;
	}
	.form-cont .gfield_checkbox label {
	    font-size: 0.8rem;
	}
	.results-locations .map .subheading {
		font-size: 0.875rem;
	}
	.results-locations .map .search-cont {
	    padding: 30px 15px 30px 20px;
	}
	.results-locations .textblock.cont .subheading {
		font-size: 1.75rem;
		margin-top: 35px;
		margin-bottom: 30px;
		letter-spacing: -1px;
	}
	.results-locations .heading_3 {
	    font-size: 1.813rem;
	}
	.results-locations .textblock p {
		font-size: 0.875rem;
	}
	.distance {
		font-size: 0.8125rem;
	}
	.results-locations .textblock.cont {
		margin-bottom: 0;
	}
	.loc-result {
		padding: 25px 20px;
	}
	#gmap {
		height: 340px;
	}
	.services.testimonials .textcont li {
		font-size: 1rem;
	}
	.services.testimonials .textcont {
		padding: 30px 25px;
	}
	.no-side .ncws .heading {
		padding-right: 50px;
	}
	.form-cont [type="checkbox"]:not(:checked) + label, .form-cont [type="checkbox"]:checked + label, .form-cont [type="radio"]:not(:checked) + label, .form-cont [type="radio"]:checked + label {
		padding-left: 35px;
	}
	.form-cont .gfield_checkbox label {
		font-size: .9rem;
	}
}/*480*/
@media screen and (max-width: 375px) {
	.meta-t:before {
	    right: 84%;
	} 
	.meta-t:after {
	    left: 16%;
	}
	.itlv1 .textblock {
		margin: -100px auto 0;
	}
	[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label, [type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
		padding-left: 25px;
	}
	[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
		width: 21px;
		height: 21px;
	}
	.cah {
	    margin-bottom: 120px;
	}
	.mtr.gap {
		margin-bottom: 60px;
	}
	.head_textblock .heading {
	    margin-bottom: 11.5rem;
	}
	.scl .textblock {
		padding: 25px 20px;
	}
	.toggle-mobile {
		font-size: 1.8rem;
	}
	.itlv3 {
	    height: 240px;
	    background-position: 24% center;
	}
	.vmtablet .textblock {
		margin-top: -85px;
	}
	.logged-in .head_textblock .expanded {
		padding-top: 245px;
	}
	.head_textblock .expanded {
		padding-top: 200px;
	}
	.head_textblock .heading, h1.heading, .heading {
		font-size: 1.8rem;
	}
	.head_textblock .subheading, .subheading {
		font-size: 0.9375rem;
	}
	.cah {
		padding-top: 60px;
	}
	.sb .heading {
		margin-bottom: 25px;
	}
	.sb .subheading {
		margin: 0;
	}
	.menu_transparent .header-text {
		line-height: 1;
	}
	.services .sb {
		margin-top: 30px;
	}
	.cns .textblock {
		padding-left: 25px;
		padding-right: 25px;
	}
	.cns h3 {
		font-size: 22px;
	}
	.cns li {
		font-size: 1rem;
	}
	.oh .flex, .single-locations .oh span {
		display: block;
	}
	.single-locations .oh span {
		margin-bottom: 5px;
	}
	.oh .flex {
		margin-bottom: 15px;
	}
	.oh span, .single-locations p, .single-locations ul li {
		font-size: 1.125rem;
	}
	.single-locations .heading {
		font-size: 1.75rem;
	}
	.cp .textblock p a[href^="tel:"] {
		display: block;
	}
}/*375*/
@media screen and (max-width: 320px) {
	.cah {
	    margin-bottom: 150px;
	}
}/*320*/